- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-nostream.h File Reference

`#include <streambuf>`
`#include <ostream>`

Include dependency graph for sbuild-nostream.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | sbuild
## Classes
class | sbuild::basic_nbuf< cT, traits >
| Null stream buffer. More...
class | sbuild::basic_nostream< cT, traits >
| Null output stream. More...
## Typedefs
typedef basic_nostream< char > | sbuild::nostream
| A null ostream.
typedef basic_nostream< wchar_t > | sbuild::wnostream
| A wide null ostream.
## Variables
nostream | sbuild::cnull
| A null ostream.